newt_entry
newt_form_add_component
Newt Functions
PHP Manual

# newt_finished

(PECL newt:0.1-1.1)

newt_finished — Uninitializes newt interface

### Description

int newt_finished ( void )

Uninitializes newt interface. This function be called, when program is ready to exit.

### Return Values

Returns 1 on success, 0 on failure.

### See Also

- newt_init()

newt_entry
newt_form_add_component
Newt Functions
PHP Manual